#pageContainer {
	width: 480px;
	margin: auto;
	#height: 600px;
}

#headerLogo {
	float: left;
	text-align: center;
}

#headerNavMenu {
	#float: center;
	#text-align: center;
	padding-bottom: 4px;
	font-size: 14px;
}

#homeBanner {
width: 310px;
height: 229px;
}


div.specsheet_featurebox {	
	border: 0px;
}

div.specsheet_featurebox p {	
	padding-left: 0px;
}